/*
Theme Name: Eastlakes Village
Version: 1.0
Author: eOne Design
Author URI: http://www.eone.com.au
Template: canvas
*/
 
@import url("../canvas/style.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600);

/*-------------------------------------------------------------------------------------------*\
    #GLOBAL BASE SETTINGS
\*-------------------------------------------------------------------------------------------*/

body {
    -webkit-text-size-adjust: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
} 


img { height: auto; }



body #wrapper {
    min-width: 100% !important;
    padding: 0;
    width: 100%;
}


body, body #inner-wrapper { padding: 0; }





/*-------------------------------------------------------------------------------------------*\
    #FONTS
\*-------------------------------------------------------------------------------------------*/

.entry, p, .entry p, #footer p, 
.page-title, .post .title, .page .title,
h1, h2, h3, h4, h5, h6,
.widget h3, .widget p,
body abbr {
    font-family: 'Open Sans', sans-serif;
}


.entry h2,
.widget h3 {
	font-size: 20px;
	line-height: 24px;	
	color: #AB9F6A;
	margin-bottom: 10px;
	font-weight: 600;
}


.entry p + h2,
.entry ul + h2 { padding-top: 15px; }


.entry h3 {
	font-size: 17px;	
	font-weight: 600;
	margin-bottom: 5px;
	color: #555;
}


p, .entry, .entry p, .widget p {
    font-size: 14px;
	line-height: 19px;
}


.entry ul { padding: 0 0 0 15px; }


.entry ul li { margin-bottom: 10px; }







/*-------------------------------------------------------------------------------------------*\
    #BUTTONS AND LINKS
\*-------------------------------------------------------------------------------------------*/

body #wrapper #content .button, 
body #wrapper #content .button:visited, 
body #wrapper #content .reply a, 
body #wrapper #content #respond .form-submit input#submit,
#wrapper .woo-sc-button,
body .gform_wrapper input.button {
    background: none;
	border: 2px solid #AB9F6A;
    color: #AB9F6A !important;
    font-size: 15px;
    font-weight: 600;
    padding: 10px 35px !important;
    text-transform: uppercase;
	letter-spacing: 3px;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;
	-webkit-appearance: none; -moz-appearance: none; appearance: none;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


body #wrapper #content .button:hover, 
body #wrapper #content .reply a:hover, 
body #wrapper #content #respond .form-submit input#submit:hover,
#wrapper .woo-sc-button:hover { 
	background: #AB9F6A;
	color: #fff !important;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


a:link, a:visited {
    color: #AB9F6A;
    text-decoration: none;
}


a:hover { text-decoration: underline; }





/*-------------------------------------------------------------------------------------------*\
    #HEADER
\*-------------------------------------------------------------------------------------------*/

#header-container { 
	width: 100%; 
	background-color: #000;
}


#header { padding: 35px 30px 15px; }


#logo { 
	width: 218px; 
	height: 46px;
	margin: 0 auto;
}


@media only screen and (max-width: 900px) {
#logo { 
	width: 200px; 
	height: 42px;
}
}


@media only screen and (max-width: 845px) {
#logo { 
	width: 190px; 
	height: 40px;
}
}


@media only screen and (max-width: 767px) {
#header { padding: 0 30px 30px; }
}


@media only screen and (max-width: 400px) {
#logo { 
	width: 170px; 
	height: 36px;
}
}



/*-------------------------------------------------------------------------------------------*\
    #NAVIGATION
\*-------------------------------------------------------------------------------------------*/

#navigation {
	background: none;
	float:right;
	width: auto;
	margin-bottom: 0;
	margin-top: -30px;
}


ul.nav {
    margin-right: 0;
}


ul.nav li a {
	background: none;	
    color: #fff;
	font: 300 14px/18px 'Open Sans', sans-serif;
	padding: 1em;
	letter-spacing: 2px;
	text-transform: uppercase;
}


ul.nav li:first-child a { padding-left: 0; }
ul.nav li:last-child a { padding-right: 0; }


#menu-item-70 { 
	width: 21px; 
	margin-right: 10px;
}

#menu-item-70 a {
    background-image: url("images/ico-home.png");
	background-repeat: no-repeat;
	background-position: left 14px;
	background-size: 42px 16px;
	text-indent: -1000em;
}


#wrapper #navigation li#menu-item-70 a:hover {
    background-image: url("images/ico-home.png");
	background-repeat: no-repeat;
	background-position: right 14px;
	background-size: 42px 16px;
}


/* NAVIGATION HOVER STYLES */
#wrapper ul.nav li:hover { background: none; }


#wrapper #navigation ul.nav > li a:hover {
	background: none;
	text-decoration: none;
	color: #AB9F6A;
}


/* NAVIGATION CURRENT PAGE STYLES */
ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
    background: none;
    color: #AB9F6A;
}




/* SUB NAVIGATION STYLES */
#wrapper #navigation .nav li.parent > a:after { display: none; }


#wrapper #navigation ul.nav ul {
 	background: none;
	padding: 0;
}


#wrapper ul.nav ul li {
    border-bottom: 1px solid #e1e1e1;
	background-color: rgba(249,250,251,0.9);
}


#wrapper ul.nav ul li a {
	letter-spacing: 0;
	text-transform: none;
	font-weight: 400;
}



#wrapper ul.nav ul li:last-child {
    border-bottom: none;
}



/* SUB NAVIGATION HOVER STYLES */
#wrapper ul.nav ul li:hover { background-color: rgba(249,250,251,0.9); }


#wrapper ul.nav li ul li a:hover { color: #AB9F6A !important; }



/* SUB NAVIGATION CURRENT PAGE STYLES */
ul.nav ul li.current_page_item a, 
ul.nav ul li.current_page_parent a, 
ul.nav ul li.current-menu-ancestor a, 
ul.nav ul li.current-cat a, 
ul.nav ul li.current-menu-item a { color: #AB9F6A !important; }




@media only screen and (max-width: 1030px) {
ul.nav li a {
	padding: 1em 0.8em;
	letter-spacing: 1px;
}
}


@media only screen and (max-width: 900px) {
ul.nav li a {
	padding: 1em 0.8em;
	letter-spacing: 1px;
	font-size: 13px;
}
}



@media only screen and (max-width: 860px) {
ul.nav li a {
	padding: 1em 0.8em;
	letter-spacing: 0;
}
}


@media only screen and (max-width: 795px) {
ul.nav li a {
	padding: 1em 0.5em;
}
}


@media only screen and (max-width: 767px) {
#navigation { 
	width: 80%; 
	margin-top: -80px;
}


ul.nav li:first-child a { padding-left: 1em; }

#menu-item-70 { 
	width: auto; 
	margin-right: 0;
}

#menu-item-70 a,
#wrapper #navigation li#menu-item-70 a:hover {
    background: none;
	text-indent: 0;
}

#navigation ul ul {
    margin: 0;
}


#wrapper ul.nav li { border-top: 1px solid #efefef; }

#wrapper ul.nav li:first-child { border-top: none; }

#wrapper ul.nav ul li { 
	border-top: none;
	border-bottom: none;
	background: none;
}


ul.nav li a {
    color: #AB9F6A;
	font-size: 14px;
	letter-spacing: 2px;
}


#wrapper ul.nav ul li:hover { background: none; }


#wrapper ul.nav ul li a { 
	color: #999 !important;
}
}





/*-------------------------------------------------------------------------------------------*\
    #NAV TOGGLE
\*-------------------------------------------------------------------------------------------*/

.nav-toggle {
	background: none;
	border: none;	
	font-size: 2em;
	z-index: 9999;
	position: relative;
	width: 50px;
}


.nav-toggle a {
    border-left: none;
    padding: 0.5em 1em;
}


.nav-toggle:before {
    border-right: none;
    color: #AB9F6A;
    content: "\f0c9";
    margin-left: 35px;
    text-shadow: none;
	padding: 0.5em 1em 0.8em 0.5em;
	position: absolute;
}


.nav-toggle:hover:before { color: #fff; }


#navigation h3,
#navigation .nav-home,
#navigation .nav-close { display: none; }






/*-------------------------------------------------------------------------------------------*\
    #MASTHEAD
\*-------------------------------------------------------------------------------------------*/
#masthead-title-container {
	padding: 18px 0;
	background-color: #AB9F6A;
}


#masthead-title { padding: 0 30px; }


#masthead-title h1 {
	font-size: 26px;
	color: #fff;
	margin-bottom: 0;
	font-weight: 300;
}


#masthead-img {
	min-height: 470px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


#masthead-img.community { background-image:url('images/hero-community.jpg'); }
#masthead-img.deals { 
	background-image:url('images/hero-deals.jpg');
	background-position: 85% center; 
}



@media only screen and (max-width: 1200px) {
#masthead-img { min-height: 400px; }

#masthead-title h1 { font-size: 24px; }
}


@media only screen and (max-width: 768px) {
#masthead-img { min-height: 320px; }
}





/*-------------------------------------------------------------------------------------------*\
    #SLIDER
\*-------------------------------------------------------------------------------------------*/

#wrapper .wooslider {
    border: 0;
	margin-bottom: 2px !important;
}


.wooslider-viewport {
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);	
}


body .wooslider .slide-content,
.entry .slide-content p {
	margin: 0;
}


#wrapper .wooslider .wooslider-control-nav {
    margin-top: -25px;
	filter: alpha(opacity=100);
	opacity: 1;
}


.wooslider .wooslider-control-nav li a {
    border: 2px solid #fff;
	background: none;
	filter: alpha(opacity=100);
	opacity: 1;
}


body #wrapper .wooslider a.wooslider-prev,
body #wrapper .wooslider a.wooslider-next {
	color: rgb(255,255,255);
    color: rgba(255,255,255,0.8);
}



.wooslider-direction-nav { display: none; }


.wooslider .wooslider-direction-nav a.wooslider-prev:before {
    left: -2px;
}


.wooslider .wooslider-direction-nav a.wooslider-next:before {
    left: 2px;
}


.wooslider .wooslider-control-paging li a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
}


.wooslider .wooslider-control-paging li a:hover,
.wooslider .wooslider-control-paging li a.wooslider-active {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
	border: 2px solid #fff;
	filter: alpha(opacity=100);
	opacity: 1;
}



body .wooslider .overlay-full.layout-text-left .slide-excerpt {
  background: #222 none repeat scroll 0 0;
  bottom: 0;
  left: 0;
  top: inherit;
  padding: 30px 50px 60px;
  width: 100%;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box; 
          box-sizing: border-box;
}


.slide-excerpt h3 {
  font-size: 34px;
  line-height: 40px;
	color: #fff;
  text-align: center;
  font-weight: 300;
}


.slide-excerpt p {
  font-size: 20px;
  line-height: 25px;
	color: #fff;
  text-align: center;
}


.slide-excerpt p:last-of-type {
	margin-bottom: 0;
}

.slide-excerpt a.button {
    font-size: 17px;
    line-height: 22px;
	background: none repeat scroll 0 0 #FF850B;
	text-transform: none;
	padding: 8px 20px 10px;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


.slide-excerpt a.button:hover {
	background: none repeat scroll 0 0 #e0770f;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}




@media only screen and (max-width: 940px) {
.slide-excerpt h3 {
    font-size: 30px;
    line-height: 36px;
}
}



@media only screen and (max-width: 840px) {
.slide-excerpt h3 {
    font-size: 26px;
    line-height: 32px;
}
}




@media only screen and (max-width: 767px) {
body .wooslider .overlay-full.layout-text-left .slide-excerpt {
  position: relative;
  padding: 50px 50px 60px;
	background: #000;
	text-align: center;
}

}











/*-------------------------------------------------------------------------------------------*\
    #CONTENT
\*-------------------------------------------------------------------------------------------*/

#main { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	padding-right: 30px; 
}


#content-container { padding: 50px 30px; }



.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none;
    border: none;
    padding: 0;
}


table.opening-hours {
	margin-top: 25px;
	border: none;
	width: 80%;
}


table.opening-hours td.tdleft-col {
	width: 50%;
	font-weight: 600;
}


table.opening-hours tr.tr-alt {
	background: #f3f3f3;
}



@media only screen and (max-width: 980px) {
#main { padding-right: 0; }
}



@media only screen and (max-width: 570px) {
table.opening-hours { width: 100%; }
}





/*-------------------------------------------------------------------------------------------*\
    #TABLEPRESS
\*-------------------------------------------------------------------------------------------*/

.entry h2.tablepress-table-name  {
    margin-top: 40px;
	font-size: 18px;
	color: #555;
}


#content .tablepress { width: 100% !important; }

.entry table.tablepress thead th {
    border-bottom: none;
}


.entry table.tablepress td {
    border-bottom: none;
	border-top: 1px solid #eee;
}










/*-------------------------------------------------------------------------------------------*\
    #DEALS
\*-------------------------------------------------------------------------------------------*/

.archive #main-sidebar-container #main,
.category-deals #main-sidebar-container #main,
.page-template-template-retailers-map.two-col-left #main-sidebar-container #main {
  width: 100%;
	padding-right: 0;
}


.archive .archive_header {
  color: #555;
  padding: 0 0 15px;
	font-weight: 300;
  display: none;
}


.archive article,
.page-template-template-retailers-map article,
.single-retailers article {
  float: left;
	width: 22%;
	margin-right: 4%;
	border: 1px solid #e6e6e6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}


.archive article:nth-of-type(4n+4),
.page-template-template-retailers-map article:nth-of-type(4n+4) { margin-right: 0; }


.archive article:nth-of-type(4n+1) { clear: left; }



.archive article header,
.page-template-template-retailers-map article header,
.single-retailers article header { 
	padding: 0 0 15px; 
	text-align: center;
}


.archive article .entry,
.page-template-template-retailers-map article .entry,
.single-retailers article .entry { padding: 0 30px 0; }


.archive article h2.title,
.page-template-template-retailers-map article h2.title,
.single-retailers article h2.title { 
	margin: 0 0 10px; 
	line-height: 19px;
}


.archive article h2.title a:link,
.archive article h2.title a:visited,
.page-template-template-retailers-map article h2.title a:link,
.page-template-template-retailers-map article  h2.title a:visited,
.single-retailers article h2.title {
	font-size: 18px;
	font-weight: 600; 
	color: #222; 
}


.archive article h2.title a:hover,
.page-template-template-retailers-map article h2.title a:hover {
	text-decoration: none;
  color: #ab9f6a;
}


.post-more {
	background-color: #AB9F6A;
	text-align: center;
	margin-top: 20px;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


.post-more:hover { 
	background-color: #887348; 
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


.post-more a { 
	color: #fff; 
  display: block;
  padding: 10px 0;
  width: 100%;
}


.post-more a:hover { 
	color: #fff;
	text-decoration: none; 
}


.post-entries { display: none; }


.nologo { 
	display: block;
	max-width: 180px;
	height: 54px;
}


/* SINGLE PAGE */
.single article h2 { 
	color: #AB9F6A;
	padding: 30px 0 0;
}

.single .attachment-store-logo { padding: 30px 0 0; }

p.event-date { font-weight: 600; }




/* SINGLE PAGE RETAILER CPT */
.single-retailers #main-sidebar-container #main {
    width:100%;
	padding-right: 0;
}


.single-retailers #wrapper #sidebar { display: none; }


.shop-details-wrapper { 
	margin-bottom: 40px; 
	overflow: hidden;
}


.shop-logo {
	float: left;
	width: 250px;
}


.shop-details {
	float: left;
	
}


#content .size-store-logo { 
	min-height: 50px;
	max-height: 50px; 
	width: auto;
}


#content .shop-details-wrapper .size-store-logo { 
	margin-bottom: 30px;
}


.single-retailers article h2 { padding-top: 15px; }





@media only screen and (max-width: 880px) {
.archive article,
.page-template-template-retailers-map article,
.single-retailers article {
	width: 48%;
}


.archive article:nth-of-type(even),
.page-template-template-retailers-map article:nth-of-type(even),
.single-retailers article:nth-of-type(even) { margin-right: 0; }
}



@media only screen and (max-width: 460px) {
.archive article,
.page-template-template-retailers-map article,
.single-retailers article {
	width: 100%;
	margin-right: 0;
}
}



/*-------------------------------------------------------------------------------------------*\
    #DEALS - category links in title bar
\*-------------------------------------------------------------------------------------------*/

#masthead-title.e1-deals h1 { float: left; }


.masthead-links { 
	float: right; 
  text-align: right;
  padding-top: 9px;
}


.masthead-links a { 
	color: #fff;
}

@media only screen and (max-width: 520px) {
#masthead-title.e1-deals h1 { float: none; }

.masthead-links { 
	float: none; 
  text-align: left;
}
}




/*-------------------------------------------------------------------------------------------*\
    #DEALS - LINK FOR STUDENT AND FOOD SPECIALS
\*-------------------------------------------------------------------------------------------

.e1-specials {
  margin-bottom: 60px;
  overflow: hidden;
}


.e1-specials img {
  width: 100%;
  height: auto;
}


.e1-specials__col {
  width: 45%;
  float: left;
  margin-right: 10%;
  background: #e1e1e1;
  border: 10px solid #e1e1e1;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box; 
          box-sizing: border-box;
   -webkit-transition: all 0.4s ease-out;
	        transition: all 0.4s ease-out;
}



.e1-specials__col img:hover {
  filter: alpha(opacity=750);
	opacity: 0.7;
  -webkit-transition: all 0.4s ease-out;
	        transition: all 0.4s ease-out;
}


.e1-specials__col:last-of-type { margin-right: 0; }


@media only screen and (max-width: 700px) {
.e1-specials__col {
  width: 100%;
  float: none;
  margin-right: 0;
  margin-bottom: 5%;
}
}
*/





/*-------------------------------------------------------------------------------------------*\
    #STUDENT AND FOOD SPECIALS
\*-------------------------------------------------------------------------------------------*/

.archive-description p:first-child {
 	margin-bottom: 10px;
  font-size: 18px; 
}


.category-freshfood article h2.title,
.category-christmas-specials article h2.title,
.category-studentspecials article h2.title {
	font-size: 18px;
	font-weight: 600; 
	color: #ab9f6a; 
}


.category-freshfood article h3,
.category-christmas-specials article h3,
.category-studentspecialsarticle h3 {
	font-size: 14px;
	font-weight: 600;
}


.category-freshfood article p.e1-valid,
.category-christmas-specials article p.e1-valid,
.category-studentspecials article p.e1-valid {
	font-size: 12px;
  line-height: 17px;
	font-style: italic;
}






/*-------------------------------------------------------------------------------------------*\
    #THE LATEST ON HOME PAGE
\*-------------------------------------------------------------------------------------------*/

.e1-the-latest {
	max-width: 1260px;
  margin: 100px auto;
  padding: 0 30px;
}



.e1-the-latest h2 {
  color: #ab9f6a;
  font-size: 30px;
  display: block;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 25px;
  padding: 0;
  width: 100%;
}


.e1-the-latest-tile {
  float: left;
	width: 25%;
	padding: 0 0.5em; 
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box; 
          box-sizing: border-box;
}


.e1-the-latest-tile article {
  background: #000;
  text-align: center;
	width: 100%;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
     -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
          box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);     
}


.e1-the-latest-tile__thumbnail {
  -webkit-transition: all 0.5s ease-out;
	        transition: all 0.5s ease-out;
}


.e1-the-latest-tile__thumbnail:hover {
  filter: alpha(opacity=60);
	opacity: 0.6;
  -webkit-transition: all 0.5s ease-out;
	        transition: all 0.5s ease-out;
}


.e1-the-latest-tile__thumbnail img { width: 100%; }


.e1-the-latest-tile__title a {
  padding: 20px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  text-transform: none;
  display: block;
  width: 100%;
	background: #000;
  -webkit-transition: all 0.5s ease-out;
	        transition: all 0.5s ease-out;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box; 
          box-sizing: border-box;  
}


.e1-the-latest-tile__title a:hover {
	text-decoration: none;
	color: #fff;
  -webkit-transition: all 0.5s ease-out;
	        transition: all 0.5s ease-out;    
}


.e1-the-latest-link {
  margin-top: 20px;
  width: 100%;
  text-align: center;
  padding: 15px 0;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}


.e1-the-latest-link h3 {
  letter-spacing: 4px;
  font-weight: 300;
  font-size: 18px;
}


.e1-the-latest-link a {
  color: #222;
  -webkit-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;   
}


.e1-the-latest-link a:hover {
  text-decoration: none;
  color: #AB9F6A;
  -webkit-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;   
}



@media only screen and (max-width: 880px) {
.e1-the-latest-tile {	
	width: 50%; 
  margin-bottom: 15px;
}
}



@media only screen and (max-width: 460px) {
.e1-the-latest-tile {	width:100%; }
}















/*-------------------------------------------------------------------------------------------*\
    #THE LATEST
\*-------------------------------------------------------------------------------------------*/

.post-type-archive-latest #main-sidebar-container #main, 
.tax-latest_category #main-sidebar-container #main{
  width: 64.89%;
	padding-right: 30px;
}


.post-type-archive-latest article,
.tax-latest_category article {
  float: none;
	width: 100%;
	margin-right: 0;
	border: none;
  border-bottom: 1px solid #e6e6e6;
	padding: 40px 0; 
	overflow: hidden;
}



.post-type-archive-latest article:last-of-type,
.tax-latest_category article:last-of-type {
	border-bottom: none;
	margin-bottom: 40px; 
}


.post-type-archive-latest article:first-of-type,
.tax-latest_category article:first-of-type { padding-top: 0; }


.post-type-archive-latest article .entry,
.tax-latest_category article .entry {
	padding: 0; 
	text-align: left;
}


.post-type-archive-latest article h2.title,
.tax-latest_category article h2.title { 
	margin: 0 0 10px; 
	line-height: 19px;
}


.news-thumb { 
	float: left; 
	margin-right: 20px;
	max-width: 300px;
}

.news-button-above { 
	display: block;
  height: 5px;
  width: 100%;
}


p.news-date {
	margin-bottom: 0;
	color: #AB9F6A;
}


.post-type-archive-latest article .title a:link, 
.post-type-archive-latest article .title a:visited,
.tax-latest_category article .title a:link, 
.tax-latest_category article .title a:visited {
    font-size: 18px;
    font-weight: 600;
    color: #222;
}


.post-type-archive-latest article .title a:hover,
.tax-latest_category article .title a:hover {
  color: #AB9F6A;
	text-decoration: none;
}


.post-type-archive-latest article .post-more,
.tax-latest_category article .post-more {
	text-align: left;
	clear: none;
	display: inline-block;
}


.post-type-archive-latest article .post-more a,
.tax-latest_category article .post-more a {
  padding: 10px 20px;
	font-size: 14px;
}




/*----- #SINGLE PAGE -----*/ 

.single-latest article.news { padding: 0; }


#comments { display: none; }





/*----- #SIDEBAR -----*/ 

.post-type-archive-latest #sidebar,
.tax-latest_category #sidebar,
.single-latest #sidebar {
	background-color: #f1f1f1;
  border: 1px solid #e6e6e6;
}


.post-type-archive-latest #sidebar .widget h3,
.tax-latest_category #sidebar .widget h3, 
.single-latest #sidebar .widget h3 {
    color: #AB9F6A;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 5px;
}


.post-type-archive-latest #sidebar .widget,
.tax-latest_category #sidebar .widget,
.single-latest #sidebar .widget { 
	border-bottom: 1px solid #e6e6e6;
  margin-bottom: 0;
  padding: 20px;
  padding-bottom: 23px;
}


.post-type-archive-latest #sidebar .widget:last-of-type,
.tax-latest_category #sidebar .widget:last-of-type,
.the-latest #sidebar .widget:last-of-type { 
	border-bottom: none; 
}


.post-type-archive-latest #sidebar .widget-search h3,
.tax-latest_category #sidebar .widget-search h3,
.single-latest #sidebar .widget-search h3 { display: none; }


.post-type-archive-latest #sidebar .searchform, 
.post-type-archive-latest #sidebar #searchform,
.tax-latest_category #sidebar .searchform, 
.tax-latest_category #sidebar #searchform, 
.single-latest #sidebar .searchform, 
.single-latest #sidebar #searchform {
  	background-color: #fff;
    border: 1px solid #e6e6e6;
    width: 99%;
}


.post-type-archive-latest .widget ul li a,
.tax-latest_category .widget ul li a,
.single-latest .widget ul li a  {
    font-size: 14px;
    line-height: 23px;
    color: #222;
}


.post-type-archive-latest .widget ul li a:hover,
.tax-latest_category .widget ul li a:hover,
.single-latest .widget ul li a:hover  { color: #AB9F6A; }


.post-type-archive-latest .widget ul li,
.tax-latest_category .widget ul li,
.single-latest .widget ul li  { list-style-type: none; }


.widget_archive select { 
	width: 100%; 
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
	font-size: 14px;
	padding: 6px 8px;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
}




/*----- #Latest Search page -----*/ 
.archive.search .archive_header { display: block; }


.archive.search article header { text-align: left; }

.archive.search #main .post-meta { display: none; }



@media only screen and (max-width: 980px) {
.post-type-archive-latest #main-sidebar-container #main,
.tax-latest_category #main-sidebar-container #main {
  width: 100%;
	padding-right: 0;
}
}



@media only screen and (max-width: 560px) {
.news-thumb { 
	float: none; 
	margin-right: 0;
	max-width: 100%;
  margin-bottom: 20px;
}
}






/*-------------------------------------------------------------------------------------------*\
    #EVENTS BY DATE
\*-------------------------------------------------------------------------------------------*/ 

.page-template-template-events-php #main-sidebar-container #sidebar { width: 30% !important; }


article.events {
	border-bottom: 1px solid #e6e6e6;
	padding: 40px 0; 
	overflow: hidden;
}


div article.events:last-of-type {
	border-bottom: none;
	margin-bottom: 40px; 
}


div article.events:first-of-type {
	border-top: 1px solid #e6e6e6;
}


h2.event-sub-title {
	text-transform: uppercase;	
	background-color: #d0cba2;
	color: #66634c;
	padding: 7px 20px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	display: inline-block;
}
 

.event-date { 
    color: #a59e6a;
    float: left;
    text-transform: uppercase;
    width: 15%;
}


.event-date .month {
    font-size: 23px;
    text-align: center;
    width: 52px;
}


.event-date .day {
    font-size: 45px;
    margin: 10px 0;
    text-align: center;
    width: 52px;
}

.event-date .year { font-size: 22px; }



.event-thumb { 
	float: left; 
	margin-right: 20px;
	max-width: 200px;
}



.page-template-template-events-php .title {
	line-height: 20px;
}


.page-template-template-events-php .title a:link, 
.page-template-template-events-php .title a:visited {
    font-size: 18px;
    font-weight: 600;
}


.page-template-template-events-php .title a:hover {
    color: #AB9F6A;
	text-decoration: none;
}


.page-template-template-events-php .post-more {
  background: none;
	text-align: left;
	clear: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}


.page-template-template-events-php .post-more a {
    color: #AB9F6A;
    padding: 0;
    width: auto;
	font-size: 14px;
}


/*----- #STICKY -----*/ 
.sticky-events article.events {
	border: 1px solid #e6e6e6;
	padding: 20px; 
	background-color: #f1f1f1;
}


div .sticky-events article.events:last-of-type {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px; 
}


.sticky-events .event-thumb { 
	float: none; 
	margin-right: 0;
	margin-bottom: 10px;
	max-width: 250px;
}




/*----- #SINGLE PAGE -----*/ 

.event-date-all {
	margin-bottom: 30px;
	color: #999;	
}



@media only screen and (max-width: 979px) {
.page-template-template-events-php #main-sidebar-container #sidebar { width: 100% !important; }

.sticky-events .event-thumb { 
	float: left; 
	margin-right: 20px;
	margin-bottom: 10px;
	max-width: 200px;
}
}


@media only screen and (max-width: 600px) {
.event-date { 
    float: none;
    width: 100%;
	margin-bottom: 15px; 
	overflow: hidden;
}


.event-date .month,
.event-date .day,
.event-date .year {
    font-size: 20px;
    text-align: left;
    width: auto;
	margin: 0 10px 0 0;
	float: left;
}


.event-thumb,
.sticky-events .event-thumb {
    float: none;
    margin-right: 0;
	margin-bottom: 15px;
	max-width: 100%;
}
}







/*-------------------------------------------------------------------------------------------*\
    #MAP + MAP DEALS PAGE
\*-------------------------------------------------------------------------------------------*/ 

#map-page .mapplic-list-location h4,
#map-page .mapplic-list-category > a {
    color: #AB9F6A;
    font-weight: bold;
}


#map-page .mapplic-tooltip-link {
    background-color: #AB9F6A;
    font-weight: bold;
}


.map-deals { margin-top: 60px; }


#content h2.map-deal-heading { 
	color: #555;
    font-weight: 300;
    padding: 0 0 15px;
	border-bottom: 1px solid #e6e6e6;
    display: block;
    float: left;
    margin: 0 0 30px;
    width: 100%;
	font-size: 1.5em;
}


.map-deals article h2 { padding-top: 15px; }




/*-------------------------------------------------------------------------------------------*\
    #RETAILERS
\*-------------------------------------------------------------------------------------------*/ 

.post-type-archive-retailers.two-col-left #main-sidebar-container #main,
.tax-retailercategories.two-col-left #main-sidebar-container #main {
    padding-right: 0;
    width: 40%;
}


.post-type-archive-retailers.two-col-left #main-sidebar-container #sidebar,
.tax-retailercategories.two-col-left #main-sidebar-container #sidebar { width: 50%; }


.post-type-archive-retailers article,
.tax-retailercategories article {
    float: none;
	width: 100%;
	margin: 0 0 15px 0;
	border: none;
	border-bottom: 1px solid #e6e6e6;
}


.post-type-archive-retailers article:last-of-type,
.tax-retailercategories article:last-of-type {
	border: none;
}


.post-type-archive-retailers article .entry,
.tax-retailercategories article .entry {
    padding: 0;
    text-align: left;
}


.post-type-archive-retailers .entry h2.title,
.tax-retailercategories .entry h2.title {
    color: #AB9F6A;
    font-size: 16px;
    margin-bottom: 4px;
}


.post-type-archive-retailers #content a:link, .post-type-archive-retailers #content a:visited,
.tax-retailercategories #content a:link, .tax-retailercategories #content a:visited { color: #AB9F6A; }


.post-type-archive-retailers #content a:hover,
.tax-retailercategories #content a:hover { text-decoration: underline; }


.post-type-archive-retailers .widget h3,
.tax-retailercategories .widget h3 {
    color: #AB9F6A;
    font-size: 16px;
}


#hybrid-categories-2 {
	width: 50%;
	float: right;
}


#hybrid-categories-2 ul { list-style-type: none; }


#hybrid-categories-2 ul li { margin-bottom: 5px; }


#content #hybrid-categories-2 ul li a {
     color: #555;
	 font-size: 14px;
     line-height: 19px;
}



@media only screen and (max-width: 980px) {
.post-type-archive-retailers.two-col-left #main-sidebar-container #main,
.tax-retailercategories.two-col-left #main-sidebar-container #main,
.post-type-archive-retailers.two-col-left #main-sidebar-container #sidebar,
.tax-retailercategories.two-col-left #main-sidebar-container #sidebar { width: 100%; }


#hybrid-categories-2 {
	width: 100%;
	float: left;
}

}




/*-------------------------------------------------------------------------------------------*\
    #LOCATION MAP PAGES
\*-------------------------------------------------------------------------------------------*/

.page-template-template-contact #content-container,
.page-template-template-contact #content { 
	padding: 0 0 40px;
	max-width: 100% !important; 
}


.page-template-template-contact #main-sidebar-container { 
	padding: 0 30px; 
	max-width: 1200px;
	margin: 0 auto 100px;
}


.page-id-38 #single_map_canvas { height: 400px !important; }






/*-------------------------------------------------------------------------------------------*\
    #HOME PAGE
\*-------------------------------------------------------------------------------------------*/


.home #content-container {
	padding-top: 70px; 
	padding-bottom: 0; 
} 


.home #content { 
	max-width: 1100px !important;
	padding-bottom: 0; 
}


.one-col  #main { padding-right: 0; }


.home .twocol-one { 
	width: 43%; 
	text-align: right;
}

.home .twocol-one.last { 
	width: 53%; 
	text-align: left;
}


.home .entry h2 {
	font-weight: 300;
	color: #AB9F6A;
	font-size: 38px;
	line-height: 44px;
}




#home-features .feature {
    overflow: hidden;
}



#home-features .feature {
    text-align: center;
    width: 25%;
    float: left;
	background-color: #AB9F6A;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	border-right: 2px solid #fff;
}


#home-features .feature:nth-child(4) { border-right: none; }


.feature a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 110px 0;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 19px;
	line-height: 21px;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


.feature a:hover { 
	text-decoration: none; 
	background-color: #887348;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


@media only screen and (max-width: 1050px) {
.feature a { padding: 80px 0; }
}



@media only screen and (max-width: 900px) {
.home #content-container { padding-top: 50px; } 
}



@media only screen and (max-width: 767px) {
.home #content-container { padding-top: 30px; } 


.home .twocol-one { text-align: left; }

.home .twocol-one br { display: none; }


#home-features .feature { 
	width: 50%; 
	border-bottom: 2px solid #fff;
}

#home-features .feature:nth-child(2) { border-right: none; }

#home-features .feature:nth-child(3),
#home-features .feature:nth-child(4) { border-bottom: none; }
}



@media only screen and (max-width: 440px) {
.home .entry h2 {
	font-size: 30px;
	line-height: 36px;
}


#home-features .feature { 
	width: 100%;
	border-right: none; 
}

#home-features .feature:nth-child(3) { border-bottom: 2px solid #fff; }
}



@media only screen and (max-width: 360px) {
.home .entry h2 {
	font-size: 28px;
	line-height: 34px;
}
}






/*-------------------------------------------------------------------------------------------*\
    #SIDEBAR
\*-------------------------------------------------------------------------------------------*/

.widget h3 {
	border-bottom: 0;
	padding: 0;
}


#text-2 {
	background-color: #AB9F6A;
	text-align: center;
	padding: 2em 5em;
	max-width: 380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}


#text-2 h3 {
	color: #fff;
	border-bottom: 0;
	padding: 0;
	margin: 0 0 15px;
	font-size: 26px;
	font-weight: 300;
}


#text-2 p {
    color: #fff;
	font-size: 15px;
}






@media only screen and (max-width: 380px) {
#text-2 { padding: 2em 2em; }
}










/*-------------------------------------------------------------------------------------------*\
    #GRAVITY FORM
\*-------------------------------------------------------------------------------------------*/

.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large, 
.gform_wrapper .top_label textarea.textarea,
.gform_wrapper .ginput_complex .ginput_right input[type="text"],
.gform_wrapper .ginput_complex .ginput_left input[type="text"] {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	width: 100% !important;
}


.gform_wrapper .top_label .gfield_label { font-weight: 400; }


.gform_wrapper .gfield_required {
    color: #AB9F6A;
    margin-left: 2px;
}


input:focus, textarea:focus  { 
	background: #fbfbfb; 
	border-color: #EFEFEF;  
}


body .gform_wrapper .gform_footer { padding:0; }


.form-field-hide { display: none; }


#gforms_confirmation_message { font-weight: 600; }


#footer-widgets-container #gforms_confirmation_message {
	color: #fff;
	margin-bottom: 50px;
}


#gform_wrapper_2 .ginput_complex input {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	width: 100%;
}








/*-------------------------------------------------------------------------------------------*\
    #FOOTER WIDGETS
\*-------------------------------------------------------------------------------------------*/

#footer-widgets-container {
	padding: 100px 0;
	background-color: #000;
	text-align: center;
	position: relative;
}


#footer-widgets-container:before,
#footer-widgets-container:after {
    content: "";
	display: block;
	position: absolute;
	background-image: url("images/leaf-pattern.jpg");
	background-repeat: repeat-x;
	background-size: 496px 27px;
	width: 100%;
	height: 27px;
	top: 0;
}


#footer-widgets-container:after {
	top: inherit;
	bottom: 0;
}


#footer-widgets-container a {
	padding: 0 5px;
}


#footer-widgets {
    border-top: none;
    padding: 0 0 20px;
}


#footer-widgets .block {
    padding-top: 0;
}


#footer-widgets .widget {
    font-size: 15px;
    margin: 0;
	text-align: center;
}


#footer-widgets .widget h3 {
	color: #AB9F6A;
	font-size: 30px;
    font-weight: 300;
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 4px;
}




#gform_3 {
	max-width: 720px;
	margin: 0 auto;
}


#footer-widgets .gform_heading {
    text-align: center;
    width: 100%;
	color: #fff;
}


#footer-widgets .gform_wrapper .top_label .gfield_label,
#footer-widgets .gform_wrapper .ginput_complex label { display: none; }


#footer-widgets .gform_wrapper .ginput_complex { width: 385px; }


#footer-widgets .gform_wrapper .ginput_complex .ginput_left,
#footer-widgets .gform_wrapper .ginput_complex .ginput_right { max-width: 190px; }


#footer-widgets .gform_wrapper .ginput_complex .ginput_left,
#footer-widgets .gform_wrapper .ginput_complex .ginput_right {
	margin-right: 5px;
	float: left;
	border: none !important;
}


#footer-widgets .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first { margin-right: 5px; }


#gform_3 li#field_3_12 { padding-right: 5px; }


#gform_3 #field_3_2 input,
#gform_3 #field_3_12 input { 
	width: 190px !important; 
	border: none;
	padding: 10px 10px !important;
	font-size: 14px;
	font-weight: 300;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;  
}


#footer-widgets-container #input_3_12 span { 
	width: 49%; 
	padding-right: 0;
}


#gform_3 #field_3_2 { 
	padding-left: 6px;
  padding-right: 5px;
  margin-top: 2px;  
}


#footer-widgets .gform_wrapper li { 
	float: left; 
	clear: none;
  margin-top: 0;
}


#footer-widgets .gform_footer {
    clear: none;
    float: left;
    margin: 9px 0 0 6px;
    width: auto;
}


body #footer-widgets .gform_wrapper input.button {
    background: #AB9F6A;
    border: none;
    color: #fff !important;
    font-size: 15px;
    padding: 6px 28px 8px !important;
	text-transform: uppercase;
	letter-spacing: 3px;
	-webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0; 
    margin-right: 0;
    margin-top: 1px;
}


#gform_3 .gform_confirmation_message { 
	color: #fff; 
	padding-bottom: 50px;
}



@media only screen and (max-width: 790px) {
#gform_3 { max-width: 250px; }


#footer-widgets .gform_wrapper li { 
	float: none; 
	clear: both;
	margin-bottom: 0;
}


#footer-widgets-container #input_3_12 span { 
	width: 100%; 
  padding-bottom: 10px;
  margin-bottom: 0;
}

#footer-widgets-container #input_3_12 span.name_last { 
  padding-bottom: 0;
}


#footer-widgets .gform_wrapper .ginput_complex .ginput_left,
#footer-widgets .gform_wrapper .ginput_complex .ginput_right {
	margin-right: 0;
	float: none;
}


#footer-widgets .gform_wrapper .ginput_complex { width: 250px; }


#footer-widgets .gform_wrapper .ginput_complex .ginput_left, 
#footer-widgets .gform_wrapper .ginput_complex .ginput_right {
  max-width: 250px;
	width: 100%;
}


#gform_3 #field_3_2 input, #gform_3 #field_3_12 input { 
	width: 100% !important; 
	max-width: 250px;
}


#gform_3 #field_3_2 { 
	padding-left: 0; 
  padding-right: 0;  
}


#gform_3 .ginput_complex input { margin-bottom: 2px; }
#gform_3 input{ margin-bottom: 7px; }


#footer-widgets .gform_footer {
    float: none;
    margin: 0;
}


body #footer-widgets .gform_wrapper input.button {
    width: 100%;
    padding: 7px 0 !important;
}


#footer-widgets .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first { margin-right: 1.3%; }
}




/*-------------------------------------------------------------------------------------------*\
    #FOOTER
\*-------------------------------------------------------------------------------------------*/

#footer {
    border-top: none;
	padding: 70px 30px 40px;
}


#crown-footer { 
	text-align: center;
	margin-bottom: 80px;
}


#crown-footer p { 
	margin-bottom: 15px; 
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
}



#footer p { 
	font-size: 13px;
	color: #b0b0b0;
}


#footer a { color: #b0b0b0; }


#footer a:hover {
	color: #43AAA7;
	text-decoration: none;
}



@media only screen and (max-width: 980px) {
#footer #copyright, 
#footer #credit {
	text-align: center;
}
}


@media only screen and (max-width: 340px) {
#footer #copyright p, 
#footer #credit p {
	font-size: 12px;
}
}








/*-------------------------------------------------------------------------------------------*\
    #COUNTDOWN TIMER
\*-------------------------------------------------------------------------------------------*/

.e1-custom-home-widget {
	background: #000;
  padding: 10px 20px; 
  margin-top: 30px; 
}

.e1-custom-home-widget__container {
  width: 100%;
	max-width: 800px; 
  margin: 0 auto;  
  overflow: hidden;
}


.e1-custom-home-widget .e1-countdown-text-before,
.e1-custom-home-widget .e1-countdown-text-after {
  margin-top: 20px;
  float: left;
  clear: none;
}


.e1-custom-home-widget h3 {
  color: #ab9f6a;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  font-weight: 300;
}


.e1-custom-home-widget .content_countdown {
  float: left;
  clear: none;
  margin: 0 15px;
}


.e1-custom-home-widget #main_countedown_widget_2 .element_conteiner {
    min-width: 90px;
}


.e1-custom-home-widget #main_countedown_widget_2 .time_left { 
	background: none;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 37px;
  font-weight: 400;
}


.e1-custom-home-widget #main_countedown_widget_2 .time_description {
	color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  font-weight: 400;
	letter-spacing: 2px;
  text-transform: uppercase;
}



.e1-countdown-hashtag {
  max-width: 760px;
  margin: 10px auto;  
  text-align: center;
}


.e1-countdown-hashtag p  {
  color: #ab9f6a;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600; 
}



@media only screen and (max-width: 810px) {
.e1-custom-home-widget .e1-countdown-text-before,
.e1-custom-home-widget .e1-countdown-text-after,
.e1-custom-home-widget .content_countdown {
  margin-top: 20px;
  float: none;
  clear: both;
  text-align: center;
}


.e1-custom-home-widget .e1-countdown-text-after { margin-bottom: 20px; }
}


















